body {
  overflow-x: auto;
  overflow-y: auto;
  font-family: 'reformaenregular',Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  /*line-height: 20px;*/
}
/*h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  font-family:'Open Sans Hebrew';
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  font-family:'Open Sans Hebrew';
}
h3 {
  width: auto;
  margin-top: 25px;
  margin-bottom: 2px;
  float: right;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
  text-align: right;
  font-family:'Open Sans Hebrew';
}
h4 {
  margin-top: 6px;
  margin-bottom: 0px;
  color: white;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-align: right;
}*/
H1, H2, H3, H4, p
{
    direction: rtl;
    
}
H1	
{	
	font-family: 'reformaenregular','Open Sans Hebrew', sans-serif; 
	font-weight: 400;
	font-style: normal; 
    font-size: 28pt; 
	color: #000; 
	padding: 0px; 
	margin: 0px; 

}
H2	
{
 
	font-family: 'reformaenregular','Open Sans Hebrew', sans-serif; 
	font-weight: normal;
	font-style: normal;
    font-size: 18pt; 
    color: #000;
    padding: 0px; 
	margin: 0px;
}
H3
{
	font-family: 'reformaenregular','Open Sans Hebrew', sans-serif; 
	font-weight: normal;
	font-style: normal;
	font-size:	16pt; 
	color: #000;
	padding: 0px; 
	margin: 0px; 
	/*line-height: 12px;*/
	/*background-color : #CBD401;*/
	/*display:inline-block;*/

}
H4
{
	font-family: 'reformaenregular','Open Sans Hebrew', sans-serif; 
	font-weight: bold;
	font-style: normal;
	font-size:	14pt; 
	color: #000;
	padding: 0px; 
	margin: 0px; 
	line-height: 18px;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  width: auto;
  /*margin: 5px 0px;
  float: right;*/
  text-align: right;
  font-family:'Alef';
}
.button {
  display: block;
  height: 130px;
  margin-right: auto;
  margin-bottom: 7px;
  margin-left: auto;
  padding: 55px 15px 4px;
  border-radius: 8px;
  background-color: #dedede;
  color: black;
  font-size: 36px;
  text-align: center;
  text-decoration: none;
}
.button-service-dep-page {
  display: block;
  height: 130px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 46px 15px 4px;
  border-radius: 8px;
  background-color: #dedede;
  color: black;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  line-height: 35px;
}
.button.blue {
  height: 100px;
  padding-top: 40px;
}
.button.blue.home {
  background-color: #366797;
  color: white;
}
.button.white 
{
  direction: rtl;
  height: 100px;
  padding-top: 30px;
  background-color:gray;
  background-color: rgba(224,231,239,0.8);
  color: #3b579a;
}
.button.white:hover {
  background-color: #366797;
  color: white;
  text-decoration: none;
}
.button.white:hover i{
  color: #F68121;
}

.button.white2.list_skin {
  background-color: #fde5d5;
  color: black;
}
.button.skin {
  background-color: #f38231;
  color: white;
}
.button.tor 
{
  direction:rtl;
  height: 80px;
  margin-bottom: 0px;
  padding-top: 16px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #ffba02;
  color: white;
  font-size: 34px;
  font-family:'Open Sans Hebrew';
}
.menu_conteiner {
  display: inline-block;
  height: 32px;
  /*margin-top: 8px;*/
  margin-right: auto;
  margin-left: auto;
  float: left;
}
.top_bar {
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 1118px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 6px;
  background-color: white;
}
.mor_tourist {
  height: 48px;
  padding: 10px 10px;
  /*border-right: 1px solid #a8a8a8;*/
  color: #2897d9;
  font-size: 17px;
}

.mor_skin.inner {
  height: 38px;
  border: 1px solid #f38231;
  background-color:  #f38231;
  color: white;
}
.mor_women {
  height: 32px;
  padding: 8px 10px 2px;
  border-right: 1px solid #a8a8a8;
  color: #922c78;
}
.mor_scan {
  height: 32px;
  padding: 8px 10px 2px;
  border-right-style: none;
  border-right-width: 0px;
  color: #a2ca45;
  font-size: 12px;
}
.home_pict_content {
  height: 732px;
  border-right-style: none;
  background-image: url('../images/home_picture_1_crop.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}
.home_submenu_content {
  height: auto;
  background-color: rgba(0, 0, 0, 0.43);
}

.search_menu_logo_row {
  display: block;
  width: 1138px;
  height: 58px;
  margin-right: auto;
  margin-left: auto;
}
.search_column {
  height: 58px;
  padding-top: 8px;
}
.submenu_column {
  position: static;
  left: 0px;
  top: 0px;
  bottom: 0px;
  height: 58px;
  padding-top: 16px;
  padding-bottom: 14px;
  color: white;
}
.logo_column {
  height: 58px;
}
.top_logo_mor {
  position: static;
  margin-top: 0px;
  float: none;
  clear: none;
}
.search_block {
  border-radius: 8px;
  direction: rtl;
  margin-left: 10px;

}
.submenu {
  height: 58px;
}
.submenu_link {
  padding-right: 8px;
  padding-left: 8px;
  border-right-style: none;
  border-right-width: 1px;
 /* border-left-style: solid;
  border-left-width: 1px;*/
  color: #eee;
  font-size: 24px;
  text-decoration: none;
}

.submenu_link:hover
{
    color: #ffffff;
}


.home_pict_arrows {
  display: block;
  width: 1100px;
  height: 160px;
  margin-top: 240px;
  margin-right: auto;
  margin-left: auto;
}
.pict_arrow_left {
  height: 50px;
  padding-top: 13px;
}
.pict_arrow_right {
  height: 50px;
  padding-top: 13px;
}
.arrow_right {
  float: right;
}
.home_pict_slogan {
  display: block;
  width: 1074px;
  height: 55px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
  float: none;
  color: white;
  font-size: 20px;
  font-weight: 300;
  text-align: right;
}
.h_slogan_1 {
  font-size: 46px;
  font-weight: 700;
}
.h_slogan_2 {
  text-align: center;
}
.home_pict_buttons_raw {
  display: block;
  width: 1100px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}
.home_pict_buttons_raw.list {
  width: auto;
  margin-top: 10px;
}
.home_pict_button1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}
.home_pict_button1.list {
  padding-right: 5px;
  padding-left: 5px;
}
.home_pict-button2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}
.home_pict-button2.list {
  padding-right: 5px;
  padding-left: 5px;
}
.home_pict_button3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}
.home_pict_button3.list {
  padding-right: 5px;
  padding-left: 5px;
}
.service_block {
  display: block;
  width: 1080px;
  min-height: 156px;
  margin: 40px auto 30px;
  border-top: 1px solid #c4bbb6;
  border-bottom: 1px solid #c4bbb6;
  background-color: white;
  padding: 8px;
}
.service_block.skin {
  width: 1092px;
  height: auto;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 0px;
  padding-bottom: 10px;
  border-top-color: rgba(0, 0, 0, 0.43);
  border-bottom-color: rgba(0, 0, 0, 0.43);
}
.service_block_raw {
  height: 155px;
}
.service-block_numbers {
  position: relative;
  width: 347px;
  height: 130px;
  margin-top: 12px;
  margin-left: 10px;
  float: left;
  border-right: 1px solid black;
}
.service-block_numbers.lists {
  border-right-color: rgba(0, 0, 0, 0.43);
}
.number_title {
  height: 27px;
  margin-top: 12px;
  font-size: 18pt;
  text-align: center;
}
.number_title.lists {
  height: 26px;
  margin-top: 3px;
  font-size: 18pt;
}
.number_title.lists.in {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  float: none;
}
.number_content {
  font-size: 39px;
  line-height: 38px;
  font-weight: 700;
  text-align: center;
}
.number_content.top {
  float: left;
  font-size: 40px;
}
.number_content.lists.in {
  position: relative;
  float: none;
  clear: none;
  font-size: 38px;
}
.number_bullet_gr {
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: 89px;
}
.number_bullet_gr.list {
  width: 234px;
  margin-left: 0px;
  padding-left: 42px;
}
.number_bullet_gr.list.in {
  position: relative;
  width: auto;
  padding-left: 26px;
  float: none;
  clear: none;
}
.number_bullet {
  padding-right: 0px;
}
.bullet_star {
  margin-top: 5px;
  padding-left: 0px;
  float: right;
}
.service_about {
  width: 680px;
  height: 143px;
  margin-top: -5px;
  margin-right: 6px;
  float: right;
  background-color: transparent;
  background-image: url('../images/h_service_bgr.png');
  background-position: 100% 60%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.service_about.skin {
  margin-top: 0px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.bread_crumbs_link
{
  padding-top: 0px;
  color: #333;
  text-align: right;
  text-decoration: none;
  margin-left: 0%;
  clear: right;
  font-size: 15px;
  font-family: 'Alef';
}
.txt_link {
  margin-left: 55%;
  padding-top: 0px;
  float: right;
  clear: left;
  color: #3b579a;
  font-size: 12px;
  text-align: right;
  text-decoration: none;
  font-family: 'Alef';
  font-weight: bold;
}
.txt_link.plates {
  margin-left: auto;
}
.txt_link.about_skin {
  margin-left: 0%;
  float: right;
  clear: right;
  color: #f38231;
}
.txt_link.centers {
  margin-left: 0%;
  clear: right;
  /*color: #f38231;*/
  font-size: 16px;
}
.raw_links_open {
  display: block;
  width: 1088px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}
.link_open_column {
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  float:right;
}
.link_oipen_title {
  height: 36px;
  padding-right: 14px;
  padding-bottom: 5px;
  border-radius: 4px;
  background-color: #f38231;
}
/*.link_oipen_title.women {
  background-color: #922c78;
}
.link_oipen_title.eyes {
  background-color: #26448e;
}
.link_oipen_title.sleep {
  background-color: #3d923f;
}
.link_oipen_title.heart {
  background-color: #d02832;
}
.link_oipen_title.ortoped {
  background-color: #532a82;
}
.link_oipen_title.scan {
  background-color: #a2ca45;
}
.link_oipen_title.service {
  background-color: #2897d9;
}
.link_oipen_title.tourist {
  background-color: #2897d9;
}*/
.links_arrow {
  padding-right: 10px;
  float: right;
}
.link_open_links {
  height: 260px;
  margin-top: -16px;
  margin-bottom: 10px;
  padding: 22px 14px 14px;
  border-radius: 4px;
  background-color: #fff;
}
.link_open_links_depars 
{
    direction: rtl;
    min-height: 75px;
    margin-top: -16px;
    margin-bottom: 10px;
    padding: 22px 14px 14px;
    border-radius: 4px;
    background-color: #fff;
}
.link_open_links_branchs 
{
    direction: rtl;
    min-height: 75px;
    margin-top: -16px;
    margin-bottom: 10px;
    /*padding: 22px 14px 14px;*/
    border-radius: 4px;
    background-color: #fff;
}
.link_open_links_brnch 
{
  direction: rtl;
  min-height: 60px;
  margin-top: -16px;
  margin-bottom: 10px;
  /* padding: 0px 0px 0px; */
  font-size: 16px;
  font-family: 'Alef';
}
.link_open_links_brnchs 
{
  direction: rtl;
  min-height: 45px;
  margin-top: -16px;
  margin-bottom: 10px;
  padding: 8px 14px 8px;
  border-radius: 4px;
}
.link_open_links > a.link_plates
{
    width: 100%;
}
.link_open_links.women {
  background-color: #e9d3e3;
}
.link_open_links.eyes {
  background-color: #d2d8e8;
}
.link_open_links.sleep {
  background-color: #d7e9d7;
}
.link_open_links.heart {
  background-color: #f6d3d5;
}
.link_open_links.ortoped {
  background-color: #dcd3e5;
}
.link_open_links.scan {
  background-color: #ecf4d9;
}
.link_open_links.tourist {
  background-color: #d3eaf5;
}
.link_plates {
  padding-top: 3px;
  padding-bottom: 3px;
  float: right;
  background-color: transparent;
  color: black;
  font-size: 16px;
  text-decoration: none;
  width: 100% !important;
  text-align: right;
  font-family: 'Alef';
}
.link_plates:hover
{
    color: #585858;
}
.link_plates.footer {
  padding-right: 30px;
  padding-left: 5px;
  float: right;
  color: #e5e9ec;
  font-size: 13px;
}
.bottom_topline {
  display: block;
  height: 48px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  background-color: #363636;
}
.bottom_logos_raw {
  display: block;
  width: 1080px;
  margin-right: auto;
  margin-left: auto;
}
.b_logos_communit_column {
  padding-top: 8px;
  padding-right: 0px;
  padding-left: 0px;
}
.b_logo_mor_column {
  padding-right: 0px;
  padding-left: 0px;
}
.b_logo_mor {
  float: right;
}
.b_logo_facebook {
  padding-right: 8px;
  padding-left: 8px;
}
.b_logo_twitt {
  padding-right: 8px;
  padding-left: 8px;
}
.b_logo_youtube {
  padding-right: 8px;
  padding-left: 8px;
}
.footer_group {
  padding-top: 30px;
  background-image: -webkit-linear-gradient(#4d4d4d, #878787);
  background-image: linear-gradient(#4d4d4d, #878787);
background-image: -o-linear-gradient(#4d4d4d, #878787);
background-image: -moz-linear-gradient(#4d4d4d, #878787);
background-image: -ms-linear-gradient(#4d4d4d, #878787);
background-color:#646464;
}
.footer_rights_created {
  display: block;
  width: 1100px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
}
.footer_rights {
  padding-top: 20px;
  padding-bottom: 40px;
}
.footer_created {
  padding-top: 20px;
  padding-bottom: 40px;
}
.footer_txt_1 {
  color: #e5e9ec;
  font-size: 12px;
  text-decoration: none;
  font-family:'Alef';
}
.footer_txt_1:hover
{
    color:#fff;
}
.footer_txt_1.rights {
  float: right;
  text-align: right;
}
.footer_links_gr {
  margin-top: -60px;
  float:right;
}
.footer_logo_klalit {
  padding-top: 80px;
  padding-right: 5px;
  padding-left: 5px;
}
.footer_logo_iso {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 65px;
  padding-right: 5px;
  padding-left: 5px;
}
.b_logo_iso {
  display: block;
  margin-top: 30px;
  margin-right: auto;
  /*margin-left: 10px;*/
  float: left;
}
.b_logo_klalit {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  float: right;
}
.b_logo_makkabi {
  display: block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}
.footer_links_logos {
  display: block;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.bottom_adaptive_test {
  display: block;
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
}
.bottom_adaptive_links_gr {
  padding-right: 0px;
  padding-left: 0px;
}
.bottom_adaptive_logos {
  padding-right: 0px;
  padding-left: 0px;
}
.top_menu_section {
  height: 50px;
  background-color: white;
}
.body_skin {
  background-image: url('../images/bg_main.jpg');
  background-position: 50% 0px;
  background-repeat: repeat-x;
}
.sub_picture_conteiner.skin {
  display: block;
  width: 1092px;
  height: auto;
  margin: 25px auto;
  padding: 14px;
  border-radius: 5px;
  background-color: white;
}
.slider_tmp {
  display: block;
  width: 1066px;
  height: 338px;
  margin-right: auto;
  margin-left: auto;
}
.arrow_skin_left {
  color: #f38231;
  font-weight: 400;
}
.slider {
  display: block;
  width: 1066px;
  height: 338px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}
.slider_icon {
  color: #f38231;
}
.slider_picture {
  display: block;
  width: 1066px;
  height: 338px;
  margin-right: auto;
  margin-left: auto;
}
.home_serv {
  width: 62%;
  float: none;
}
.home_serve {
  width: 62%;
  margin-bottom: 0px;
  float: none;
  clear: both;
}
.heading_about_skin {
  margin-top: 0px;
  float: none;
  font-size: 24px;
}
.paragraf_about_skin {
  width: auto;
  margin-bottom: 0px;
  float: none;
  font-size: 14px;
}
.raw_about {
  height: auto;
  padding-top: 0px;
  background-color: transparent;
}
.raw_about-column1 {
  height: auto;
  margin-top: 10px;
  border-right: 1px solid rgba(0, 0, 0, 0.43);
}
.raw-about-column2 {
  margin-top: 10px;
}
.sub_buttons_block {
  display: block;
  width: 1092px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}
.banner_350_425 {
  display: block;
  margin: 8px auto;
  margin-bottom: 5px;
}
.banner_350_425_2 {
  display: block;
  margin: 13px auto;
  margin-bottom: 5px;
}
.sub_button_conteiner {
  margin-top: 8px;
  margin-bottom: 5px;
}
.sub_spase {
  display: block;
  width: 1092px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid solid none;
  border-width: 1px 1px 0px;
  border-color: rgba(0, 0, 0, 0.43);
}
.text_comments {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
.list_content_section {
  display: block;
  width: 1092px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 10px 20px;
  border-radius: 8px;
  background-color: white;
}
.list_number_section {
  display: block;
  width: 1092px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
}
.list_number {
  position: relative;
  left: 0px;
  top: 0px;
}
.list_number_block {
  float: left;
}
.list_navigation_pass {
  margin-bottom: 8px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.list_navigtation_pass_txt {
  float: right;
  /*color: #f38231;*/
}
.list_content_raw {
  display: block;
  width: 1040px;
  margin-right: auto;
  margin-left: 10px;
}
.list_content_column_left {
  padding-left: 0px;
}
.list_content_column_right {
  padding-right: 0px;
  padding-left: 20px;
  float: right;
}
.list_title_1 {
  border-bottom-style: solid;
  border-bottom-width: 0px;
  font-weight: 400;
  text-align: right;
}
.list_title_2 {
  border-bottom-style: solid;
  border-bottom-width: 0px;
  font-weight: 400;
  text-align: right;
}
.list_title_1.skin {
  margin-top: 10px;
  margin-bottom: 30px;
  border-bottom-width: 4px;
  border-bottom-color: #8B9398;
}
.list_title_2.skin {
  margin-top: 10px;
  margin-bottom: 30px;
  border-bottom-width: 1px;
  border-bottom-color: #8B9398;
}

.h2_list {
  margin-top: 0px;
  padding-top: 30px;
  float: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 20px;
  font-weight: 400;
  text-align: right;
}
.h2_list.skin {
  margin-bottom: 10px;
  border-bottom-color: #8B9398;
}
.centers_menu {
  padding-right: 5px;
  margin-top: 25px;
}
.list_video_block {
  display: block;
  width: 1040px;
  margin-right: auto;
  margin-left: auto;
}
.list_bottom_block {
  display: block;
  width: auto;
  margin-top: 20px;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
}
.list_insert_content {
  margin-bottom: 20px;
}
@media (max-width: 991px) {
  body {
    overflow-x: auto;
    overflow-y: auto;
  }
  h3 {
    width: 86%;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
  }
  h4 {
    font-size: 18px;
  }
  p {
    width: auto;
    min-width: 0px;
    font-size: 14px;
  }
  .button {
    height: 84px;
    margin-bottom: 5px;
    padding-top: 31px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 22px;
  }
  .button.blue {
    height: 86px;
    padding-top: 34px;
    font-size: 24px;
  }
  .button.white {
    height: 86px;
    padding-top: 34px;
    font-size: 24px;
  }
  .button.white2 {
    height: 86px;
    padding-top: 34px;
    font-size: 24px;
  }
  .button.tor {
    height: 70px;
    padding-top: 24px;
    font-size: 19px;
  }
  .top_bar {
    width: auto;
  }
  .mor_tourist {
    border-right-style: none;
  }
  .mor_ortoped {
    border-right-style: none;
  }
  .mor_sleep {
    border-right-style: none;
  }
  .mor_eyes {
    border-right-style: none;
  }
  .mor_heart {
    border-right-style: none;
  }
  .mor_skin {
    border-right-style: none;
  }
  .mor_women {
    border-right-style: none;
  }
  .menu_button {
    margin-top: -18px;
    padding-bottom: 8px;
    background-color: rgba(255, 255, 255, 0.4);
  }
  .menu_button.w--open {
    background-color: rgba(255, 255, 255, 0.4);
  }
  .open_menu {
    background-color: rgba(255, 255, 255, 0.84);
  }
  .icon_menu {
    color: #a8a8a8;
  }
  .home_pict_content {
    height: 455px;
    background-position: 31% 0px;
    background-size: 1036px;
  }
  .home_submenu_content {
    background-color: rgba(0, 0, 0, 0.43);
  }
  .home_submenu_content.skin {
    background-color: #f38231;
  }
  .search_menu_logo_row {
    width: auto;
    height: auto;
    background-color: transparent;
  }
  .search_column {
    height: 55px;
    background-color: transparent;
    width:33%;
  }
  .submenu_column {
    position: static;
    left: 0px;
    top: 0px;
    bottom: 0px;
    overflow-x: visible;
    overflow-y: visible;
    height: auto;
    padding-top: 15px;
    padding-bottom: 8px;
    background-color: transparent;
    width: 67%;
    float: right;
  }
  .logo_column {
    height: 1px;
    background-color: transparent;
  }
  .search_block {
    width: 100%;
  }
  .submenu_link {
    overflow-x: auto;
    overflow-y: auto;
    font-size: 20px;
  }
  .home_pict_arrows {
    width: 754px;
    height: 80px;
    margin-top: 90px;
  }
  .home_pict_slogan {
    width: auto;
    height: auto;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 22px;
  }
  .h_slogan_1 {
    font-size: 36px;
  }
  .home_pict_buttons_raw {
    width: auto;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .home_pict_buttons_raw.list {
    margin-right: 0px;
    margin-left: 0px;
  }
  .service_block {
    width: auto;
    margin: 30px 10px 20px;
  }
  .service_block.skin {
    width: auto;
    padding-bottom: 0px;
  }
  .service-block_numbers {
    width: 302px;
  }
  .number_title {
    font-size: 18px;
  }
  .number_title.lists {
    /*font-size: 14px;*/
  }
  .number_content {
    font-size: 33px;
    text-align: center;
  }
  .number_content.top {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: left;
    /*font-size: 32px;*/
    text-align: center;
  }
  .number_content.lists {
    padding-top: 0px;
    float: left;
    clear: none;
    font-size: 26px;
  }
  .number_content.lists.in {
    float: none;
    clear: left;
    font-size: 32px;
  }
  .number_bullet_gr {
    display: block;
    width: 172px;
    height: 48px;
    margin-right: 0px;
    margin-left: 80px;
  }
  .number_bullet_gr.list {
    width: 148px;
    height: 38px;
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 30px;
  }
  .number_bullet_gr.list.in {
    height: 34px;
    padding-left: 20px;
  }
  .number_bullet {
    height: 48px;
    padding-top: 6px;
    padding-right: 0px;
    padding-left: 13px;
  }
  .bullet_star {
    width: 26px;
    margin-top: 0px;
    margin-left: 0px;
    padding-right: 0px;
    float: right;
  }
  .service_about {
    width: 412px;
    background-image: url('../images/h_service_bgr_tablet.png');
  }
  .txt_link {
    margin-left: 0%;
    padding-right: 22px;
  }
  .txt_link.about_skin {
    padding-right: 0px;
  }
  .txt_link.centers {
    padding-right: 0px;
  }
  .raw_links_open {
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  .link_plates {
    font-size: 13px;
  }
  .link_plates.footer {
    display: block;
    margin: 2px auto;
    padding-right: 20px;
    float: right;
    border-left-style: none;
    border-left-width: 1px;
  }
  .bottom_topline {
    margin-top: 40px;
  }
  .bottom_logos_raw {
    width: auto;
  }
  .b_logos_communit_column {
    padding-left: 10px;
  }
  .b_logo_mor {
    width: 284px;
    margin-right: 30px;
    margin-bottom: 10px;
  }
  .footer_group {
    padding-top: 0px;
  }
  .footer_rights_created {
    width: auto;
  }
  .footer_rights {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer_created {
    padding-left: 20px;
  }
  .footer_links_gr {
    left: 0px;
    top: 0px;
    right: 0px;
    display: block;
    overflow-x: visible;
    overflow-y: visible;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding: 0px 10px;
  }
  .footer_logo_klalit {
    margin-top: -50px;
    padding-top: 0px;
  }
  .footer_logo_iso {
    margin-top: -70px;
    padding-top: 0px;
  }
  .b_logo_iso {
    margin-top: 0px;
    padding-left: 160px;
    float: left;
  }
  .b_logo_klalit {
    margin-top: 0px;
    padding-top: 20px;
    padding-right: 130px;
    float: right;
  }
  .b_logo_makkabi {
    margin-top: 0px;
    padding-top: 20px;
  }

  .footer_links_logos {
    width: auto;
  }
  .bottom_adaptive_test {
    width: auto;
  }
  .bottom_adaptive_logos {
    margin-top: 10px;
  }
  .sub_picture_conteiner.skin {
    width: auto;
    height: auto;
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .slider_tmp {
    width: auto;
    height: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  .arrow_skin_right {
    color: #f38231;
  }
  .slider {
    width: auto;
    height: auto;
    margin-right: 5px;
    margin-left: 5px;
  }
  .slider_picture {
    width: auto;
    height: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .home_serv {
    width: 100%;
    padding-right: 59px;
    float: right;
  }
  .home_serve {
    width: 100%;
    padding-right: 60px;
    float: right;
    clear: right;
  }
  .heading_about_skin {
    width: 94%;
    margin-top: 3px;
    margin-bottom: 6px;
    float: right;
    font-size: 20px;
  }
  .paragraf_about_skin {
    width: 100%;
    margin-top: -10px;
    padding-right: 0px;
    float: right;
    font-size: 13px;
  }
  .raw_about-column1 {
    margin-bottom: 10px;
  }
  .raw-about-column2 {
    margin-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
  }
  .sub_buttons_block {
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  .sub_spase {
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  .list_content_section {
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .list_number_section {
    width: auto;
    padding-bottom: 10px;
  }
  .list_content_raw {
    width: auto;
  }
  .list_content_column_right {
    padding-left: 10px;
  }
  .list_video_block {
    width: auto;
  }
}
@media (max-width: 767px) {
  body {
    background-position: 50% 19px;
    background-size: 838px;
  }
  .button {
    width: 70%;
  }
  .button.blue {
    width: 70%;
    height: 70px;
    padding-top: 26px;
  }
  .button.white {
    width: 70%;
    height: 70px;
    padding-top: 26px;
  }
  .button.white2 {
    width: 70%;
    height: 70px;
    padding-top: 26px;
  }
  .button.tor {
    width: 64%;
    float: right;
    font-size: 27px;
  }
  .home_pict_content {
    height: 420px;
    background-size: 980px;
  }
  .search_column {
    height: 54px;
    
  }
  .submenu_column {
    position: static;
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 100%;
  }
  .logo_column {
    height: 1px;
  }
  .search_block {
    width: 50%;
  }
  .submenu_link {
    font-size: 20px;
  }
  .home_pict_buttons_raw {
    margin-top: 0px;
    padding-top: 10px;
  }
  .home_pict_button1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .home_pict-button2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .home_pict_button3 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .service_block {
    min-height: 139px;
    margin-top: 20px;
  }
  .service-block_numbers {
    position: static;
    display: block;
    width: 368px;
    height: 127px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    border-right-style: none;
  }
  .number_title {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 20px;
  }
  .number_title.lists {
    font-size: 22px;
  }
  .number_content {
    font-size: 42px;
  }
  .number_content.top {
    /*font-size: 42px;*/
  }
  .number_content.lists {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    float: none;
    clear: left;
    font-size: 42px;
  }
  .number_content.lists.in {
    font-size: 43px;
  }
  .number_bullet_gr {
    width: 182px;
    margin-right: 124px;
    margin-left: auto;
  }
  .number_bullet_gr.list {
    width: 89%;
    margin-right: auto;
    padding-left: 0px;
    float: none;
    clear: left;
  }
  .number_bullet_gr.list.in {
    width: 455px;
  }
  .number_bullet {
    position: relative;
    padding-left: 0px;
  }
  .bullet_star {
    width: 27px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 3px;
    float: right;
  }
  .txt_link.about_skin {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    font-size: 13px;
    text-align: center;
  }
  .raw_links_open {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .link_plates.footer {
    margin-right: 20px;
    float: right;
  }
  .bottom_topline {
    margin-top: 30px;
  }
  .b_logos_communit_column {
    padding-left: 26px;
  }
  .b_logo_mor {
    margin-bottom: 10px;
  }
  .footer_rights {
    padding-top: 10px;
  }
  .footer_created {
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .footer_txt_1 {
    text-align: center;
  }
  .footer_txt_1.rights {
    text-align: center;
  }
  .footer_logo_klalit {
    margin-right: 3px;
    padding-right: 0px;
    padding-left: 60px;
  }
  .footer_logo_iso {
    padding-right: 80px;
    padding-left: 0px;
  }
  .b_logo_iso {
    width: 64px;
    margin-top: 6px;
    margin-left: 140px;
    padding-left: 0px;
  }
  .b_logo_klalit {
    padding-top: 20px;
    padding-right: 80px;
    padding-left: 0px;
  }
  .body_skin {
    background-size: contain;
  }
  .sub_picture_conteiner.skin {
    margin: 15px 10px;
    /*padding-top: 5px;
    padding-bottom: 5px;*/
  }
  .slider_icon {
    width: auto;
  }
  .slider_picture {
    padding-right: 5px;
    padding-left: 5px;
  }
  .heading_about_skin {
    display: block;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    float: none;
    font-size: 24px;
    text-align: center;
  }
  .paragraf_about_skin {
    padding-top: 2px;
    padding-bottom: 2px;
    float: none;
    font-size: 14px;
    text-align: center;
  }
  .raw_about-column1 {
    margin-bottom: 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.43);
    border-right-style: none;
  }
  .banner_350_425 {
    width: 70%;
  }
  .list_number_section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .list_number_block {
    position: relative;
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .list_navigation_pass {
    font-size: 13px;
  }
  .list_content_raw {
    margin-left: auto;
  }
  .list_content_column_left {
    padding-right: 0px;
    padding-left: 0px;
  }
  .list_content_column_right {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
  }
  .centers_menu {
    margin-bottom: 10px;
  }
}
@media (max-width: 479px) {
  body {
    background-position: 32% 19px;
  }
  h4 {
    font-size: 20px;
  }
  p {
    font-size: 13px;
  }
  .button {
    width: 100%;
    height: 70px;
    padding-top: 24px;
  }
  .button.blue {
    width: 100%;
  }
  .button.white {
    width: 100%;
  }
  .button.white2 {
    width: 100%;
  }
  .button.tor {
    width: 100%;
    padding-top: 25px;
    float: none;
  }
  .link_open_links_depars 
{

  margin-top: 0px;

}
  .home_pict_content {
    height: 436px;
    background-position: 25% 0px;
    background-size: 992px;
  }
  .search_column {
    padding-left: 21px;
  }
  .submenu_column {
    position: static;
    overflow-x: visible;
    overflow-y: visible;
    height: auto;
    padding-top: 6px;
    padding-bottom: 6px;
  }
  .search_block {
    width: 60%;
    height: auto;
    padding-left: 12px;
  }
  .submenu_link {
    clear: left;
  }
  .home_pict_buttons_raw {
    margin-top: 6px;
    padding-top: 8px;
  }
  .service_block {
    min-height: 136px;
    margin-top: 18px;
    margin-bottom: 18px;
  }
  .service-block_numbers {
    width: 301px;
    height: 114px;
    border-right-style: none;
    border-left-style: none;
  }
  .number_title {
    font-size: 19px;
  }
  .number_title.lists.in {
    /*font-size: 18px;*/
  }
  .number_content {
    font-size: 38px;
  }
  .number_content.top {
    font-size: 35px;
  }
  .number_content.lists {
    font-size: 38px;
  }
  .number_content.lists.in {
    font-size: 36px;
  }
  .number_bullet_gr {
    margin-right: 95px;
  }
  .number_bullet_gr.list {
    width: 82%;
  }
  .number_bullet_gr.list.in {
    width: 69%;
  }
  .bullet_star {
    width: 23px;
  }
  .raw_links_open {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 12px;
    padding-left: 12px;
  }
  .link_plates {
    font-size: 14px;
  }
  .link_plates.footer {
    margin-right: auto;
    float: right;
  }
  .bottom_topline {
    margin-top: 20px;
  }
  .b_logo_mor_column {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .b_logo_mor {
    display: block;
    width: 91.4%;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    padding-right: 25px;
  }
  .footer_rights {
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .footer_logo_klalit {
    margin-top: 0px;
    padding-left: 50px;
  }
  .b_logo_iso {
    width: 63px;
    margin-left: 30px;
    float: left;
  }
  .b_logo_klalit {
    width: 195px;
    padding-top: 14px;
    padding-right: 20px;
    padding-left: 30px;
    float: right;
  }
  .b_logo_makkabi {
    width: 195px;
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 30px;
    float: right;
  }
  .bottom_adaptive_logos {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .sub_picture_conteiner.skin {
    margin: 10px 0px;
    /*padding-top: 0px;
    padding-bottom: 0px;*/
  }
  .slider {
    margin-right: auto;
    margin-left: auto;
  }
  .sliderpict_skin1 {
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .slider_picture {
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading_about_skin {
    margin-top: 0px;
    font-size: 22px;
  }
  .paragraf_about_skin {
    font-size: 13px;
    text-align: center;
  }
  .raw_about-column1 {
    margin-top: 8px;
    padding-bottom: 8px;
  }
  .banner_350_425 {
    width: 100%;
  }
  .list_content_section {
    margin-left: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .list_navigation_pass {
    font-size: 12px;
  }
  .list_title_1.skin {
    margin-top: 5px;
    margin-bottom: 12px;
    font-size: 30px;
  }
  .list_title_2.skin {
    margin-top: 5px;
    margin-bottom: 12px;
    font-size: 30px;
  }
  .h2_list.skin {
    width: auto;
    margin-bottom: 10px;
    padding-top: 0px;
    font-size: 24px;
  }
  .list_video_block {
    margin-left: 0px;
  }
}

/*Added by mila*/
.centralVerticalPosition
{
position: absolute;
    top : 50%;
   -webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
  	padding:
}